body
{
font-size:100%;
font-family:Verdana;	
background-color:white;
}

h2
{
color:black;
text-align:center;
text-decoration:underline;
}

h3
{
color:black;
text-align:center;
}

h4
{
color:black;
margin-left:5%;
text-decoration: underline;
}

p
{
color:black; 
margin-left:7.5%;
line-height:15px;
font-size:0.8em;
text-align:left;
}

pre
{
color:black; 
margin-left:7.5%;
line-height:15px;
font-size:0.8em;
font-family:Verdana;
text-align:left;
}

.item
{
font-size:1rem;
line-height:25px;
color:blue;
margin-left:5%;
text-decoration:underline;
}

a.item:hover
{
color:green;
}


